Subject: New Reply Received - my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 07:59:52 +0000

Hi Reena kumari,  The customer has responded to the ticket.  my order  Ticket comment <div>Thank you I am taking about the current order because I forgot to change the number in my profile and if I changed now the order will still be with the old number <br><br>
</div>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في ١٨‏/٠٣‏/٢٠٢٣ الساعة ٨:١٣ ص، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omar,</div>
<div><br></div>
<div dir="ltr"><div style="box-sizing: border-box; word-break: break-word">
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Thank you for contacting Max.</span><div><br style="box-sizing: border-box"></div>
<div><span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.</span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"> </span></div>
<div><span dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We would like to inform you that your order is being processed, and we will update your phone number to the courier team once your order has been shipped from the warehouse. </span></div>
<div><br style="box-sizing: border-box"></div>
<div><span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We thank you for your understanding and cooperation.</span></div>
<div style="box-sizing: border-box; word-break: break-word">
<span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></span><div><span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thanks</span></div>
<div><span style='box-sizing: border-box; word-break: break-word; font-family: -apple-system, system-ui, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Max Support Team </span></div>
</div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866052